body {
  display: block;
  overflow-x: hidden;
  background-image: url(/assets/img/yellow-background-1280-2.webp);
  /* background-repeat: no-repeat; */
  background-position: center;
  background-size: cover;
  width: 100vw;
  height:100vh;  /* responsive height */
  /* padding-top: 64px; */
  /* Show it is fixed to the top */
  min-height: 75rem;
  padding-top: 4rem;
}
 .parallax {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: fixed;
}

.parallax,
.parallax h1,
.parallax h2,
.parallax h3,
.parallax h4,
.parallax h5,
.parallax h6 {
  color: #fff;
}

.parallax input[type="text"],
.parallax input[type="text"]:hover,
.parallax input[type="email"],
.parallax input[type="email"]:hover,
.parallax input[type="url"],
.parallax input[type="url"]:hover,
.parallax input[type="password"],
.parallax input[type="password"]:hover,
.parallax textarea,
.parallax textarea:hover {
  font-weight: 300;
  color: #fff;
}

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 996;
  background: rgb(0, 14, 165);
  width: 40px;
  height: 40px;
  border-radius: 4px;
  transition: all 0.4s;
}

.back-to-top i {
  font-size: 28px;
  color: #fff;
  line-height: 0;
}

.back-to-top:hover {
  background: rgb(126, 136, 241);
  color: #fff;
}

.back-to-top.active {
  visibility: visible;
  opacity: 1;
} 
/*--------------------------------------------------------------
# End Back to top button
--------------------------------------------------------------*/

 header nav {
  background-color: rgb(0, 14, 145);
  /* background-color: #fff; */

}
header nav .dropdown-menu {
  background-color: rgb(0, 14, 165);
}
header .navbar-brand img {
  max-height: 40px;
 }
 @media (max-width: 996px) {
  header .navbar-brand img {
    max-height: 32px;
   }
}
@media (max-width: 500px) {
  header .navbar-brand img {
    max-height: 25px;
   }
}
header .navbar-brand {
  font-size: 24px;
  text-transform: uppercase;
  font-weight: 900;
  color: #ffcc00;
 }
 header nav ul li a, 
 header nav .navbar-dark .navbar-toggler
 {
  color: #a9a9a9!important;
  font-size: 16px;
  margin: auto 10px;
 }
 header nav ul li a:hover, 
 header nav .navbar-dark .navbar-toggler:hover {
  color: #ffcc00!important;
 }
 header nav .dropdown-menu .dropdown-header {
  color: #fff;
 }
 
 header nav .dropdown-menu .dropdown-item:active,
 header nav .dropdown-menu .dropdown-item:hover{
  background-color: rgb(126, 136, 241)!important;
}
header nav .btn {
  border-radius: 1em;
}

.scrollable-drop-menu {
  height: auto;
  max-height: 88vh; /*calc(100vh-60px);*/
  overflow-x: hidden;
  overflow-y: scroll;
  scrollbar-width: none; /* Firefox */
  -ms-overflow-style: none;  /* Internet Explorer 10+ */  
}
.scrollable-drop-menu::-webkit-scrollbar { /* WebKit */
  width: 0;
  height: 0;
}
#navbarCollapse.collapse.show {
  height: auto;
  max-height: 91vh; 
  overflow-x: hidden; 
  overflow-y: scroll;

}
/*
.scrollable-menu .collapse {
  height: auto;
  max-height: 91vh; 
  overflow-x: hidden; 
  overflow-y: scroll;
}*/
.two-columns {
  min-width: 380px;
}
.two-columns .dropdown-item {
  padding-left: 0;
  padding-right:0;
}
.two-columns img {
  padding-right:5px;
}
header nav .btn-play-short {
  display: none;
}
header nav .btn-play {
  display: block;
}


@media (max-width: 380px) {
  header nav .btn-play {
    display: none;
  }
  header nav .btn-play-short {
    display: block;
  }
}
@media (max-width: 336px) {
  header nav .btn-play {
    display: none;
  }
  header nav .btn-play-short {
    display: none;
  }
}

.scrolled-offset {
  margin-top: 70px;
} 
/*--------------------------------------------------------------
# Hero
--------------------------------------------------------------*/
#hero-title {
  background-color: #ffffff40; /* 80 - transparency */
  padding: 1em;
  margin-bottom: 10px;
  color: #404040;
}
/*
#hero-title h1 {
  font-size: 2rem;
}*/
.hero .icon-box {
  padding: 1.2em 1em;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.15);
  border-radius: 10px;
  transition: all ease-in-out 0.3s;
  height: 100%;
}

.hero .icon-box i {
  /* color: #378150; */
  color: rgb(126, 136, 241);
  font-size: 1.4rem;
  margin-bottom: 15px;
  line-height: 0;
}

.hero .icon-box h4 {
  font-weight: 700;
  margin-bottom: 15px;
  /* font-size: 1.4rem; */
  color: #404040;
}

.hero .icon-box span {
  color: #545454;
  line-height: 24px;
  font-size: 1rem;
  margin-bottom: 0;
}

.hero .icon-box:hover {
  background-color: #ffffff80;
}

.hero .icon-box:hover i, .hero .icon-box:hover h3 a, .hero .icon-box:hover p {
/*  color: #235335; */
  color: #ff970e;
} 
/*--------------------------------------------------------------
# Hero end
--------------------------------------------------------------*/
/*--------------------------------------------------------------
# Breadcrumbs
--------------------------------------------------------------*/
.breadcrumbs {
  background-color: #ffffff40; /* 80 - transparency */
  padding: 1em;
  margin-bottom: 10px;
  color: #404040;  
}

.breadcrumbs h1 {
  font-weight: 700;
  color: #404040;  
}

.breadcrumbs h2 {
  font-weight: 700;
  color: #545454;
}

.breadcrumbs ol {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding: 0 0 5px 0;
  margin: 0;
  font-size: 0.9em; 
}

.breadcrumbs ol li + li {
  padding-left: 3px;
}

.breadcrumbs ol li:not(.back-arrow) + li::before {
  display: inline-block;
  padding-right: 3px;
  color: #6e6e6e;
  content: "/";
} 

.breadcrumbs ol .back-arrow {
  font-size: 1.3em;
  padding-right: 5px;
  border-radius: 50%;
  box-shadow:  0 0 1.2em rgba(254, 254, 254, 0.95), inset 0 0 0.6em rgba(254, 254, 254, 0.95);
} 

/*****
# COntent
*******************************************/
#content {
  background-color: #ffffffA0; /* 80 - transparency */
  border-radius: 4em;
  margin: 1em;
  padding-top: 1em;
  padding-bottom: 1em;
}
#content .action-buttons .btn {
  margin-bottom: 1em;
  border-radius: 1em;
}
/*
.main-game #content {
    background-color: #01770bc0; 
    color: white;
}
*/
.main-game .breadcrumbs {
  background: linear-gradient(to right, #ffffff40, #f3e29e80, #228c22C0);
}
 /*
.main-game .breadcrumbs h1 .bi {
  transform: translateY(20px) rotate(30deg);
} */
/*
.main-game a {
    color: #ffcc00;
}
*/
.main-game .green-box {
  overflow: hidden; 
  text-align: center;
  border-style : inset;	
  padding : 5px; 
  margin : 5px; 
  border-width : medium; 
  border-color : Yellow; 
  border-radius: 1em;
  background-color : #50D050; 
  color : Black; 

}

.main-game .inner {
  font-size: 0.8em;
}
.game-bottom .row {
  padding-top: 1em;
}
/*--------------------------------------------------------------
# Portfolio
--------------------------------------------------------------*/
.portfolio {
  /* background-color: #0000FF10; *//* 80 - transparency */
  background-color: #ffffff40; /* 80 - transparency */
  border-radius: 4em;
  margin: 1em;
}
.portfolio h2 {
    padding: 1em;
    margin-bottom: 1em;
    margin-top: 1em;
    text-align: center;
  }

.portfolio .portfolio-item {
  margin-bottom: 30px;
}

.portfolio #portfolio-flters {
  padding: 0;
  margin: 0 auto 25px auto;
  list-style: none;
  text-align: center;
  background: white;
  border-radius: 50px;
  padding: 2px 15px;
}

.portfolio #portfolio-flters li {
  cursor: pointer;
  display: inline-block;
  padding: 8px 20px 12px 20px;
  font-size: 15px;
  font-weight: 500;
  line-height: 1;
  color: #444444;
  margin: 0 4px 8px 4px;
  transition: all ease-in-out 0.3s;
  border-radius: 50px;
  background: #f2f2f2;
}

.portfolio #portfolio-flters li:hover, .portfolio #portfolio-flters li.filter-active {
  background: #e96b56;
  color: #fff;
}

.portfolio #portfolio-flters li:last-child {
  margin-right: 0;
}

.portfolio .portfolio-item .portfolio-links a {
  color: #fff;
  margin: 0 2px;
  font-size: 28px;
  display: inline-block;
  transition: 0.3s;
}

.portfolio .portfolio-item .portfolio-links a:hover {
  color: #e96b56;
}

.portfolio .portfolio-item {
  opacity: 0.8;
}

.portfolio .portfolio-item:hover {
  opacity: 1;
}

.portfolio .portfolio-wrap:hover .portfolio-info::after {
  bottom: 15px;
  right: 15px;
}
.portfolio .portfolio-item .btn {
  border-radius: 1em;
}


/*--------------------------------------------------------------
# news sec
--------------------------------------------------------------*/

#news {
  background-image: url(/assets/img/news-background-2.webp);
  padding: 60px 0;
}

#news h2 {
  text-align: center;
  color: #fff;
}

#news .lead {
  font-size: 16px;
  margin-bottom: 10px;
}

#news .news-links {
  margin-top: 1em;
}

#news ul, #news .news-info p {
    text-align: left;
}
#news ul li a {
  color: #a9a9a9;
 }
#news ul li a:hover  {
  color: #ffcc00;
 }
 #news .btn {
  border-radius: 1em;
}

/*--------------------------------------------------------------
# Partners 
--------------------------------------------------------------*/
#partners h2 {
  padding: 1em;
  text-align: center;
}
#partners .section-title {
  text-align: center;
}
.partners .swiper-pagination {
  margin-top: 20px;
  position: relative;
}

.partners .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: #fff;
  opacity: 1;
  border: 1px solid rgb(126, 136, 241);
}

.partners .swiper-pagination .swiper-pagination-bullet-active {
  background-color: rgb(126, 136, 241);
}

.partners .swiper-slide img {
  opacity: 0.5;
  transition: 0.3s;
  filter: grayscale(100);
}

.partners .swiper-slide img:hover {
  filter: none;
  opacity: 1;
} 
 
/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  /* background: #404040; */
  background-color: #40404080;
  padding: 0 0 30px 0;
  color: #fff;
  font-size: 14px;
}


#footer .footer-top {
  background-color: #3b3b3b80;
  border-top: 1px solid #474747;
  border-bottom: 1px solid #474747;
  padding: 60px 0 30px 0;
}

#footer .footer-top .footer-info {
  margin-bottom: 30px;
}
#footer .footer-top .footer-info ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#footer .footer-top .footer-info img {
  margin-left: 10px;
}

#footer .footer-top .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #3b3b3b;
  color: #fff;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: background 0.3s, color 0.3s;
}

#footer .footer-top .social-links a:hover {
  background: #ffcc00;
  color: rgb(126, 136, 241);
  text-decoration: none;
}

#footer .footer-top h4 {
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  text-transform: uppercase;
  position: relative;
  padding-bottom: 12px;
}

#footer .footer-top .footer-links {
  margin-bottom: 30px;
}

#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#footer .footer-top .footer-links ul i {
  padding-right: 2px;
  color: #ffcc00;
  font-size: 18px;
  line-height: 1;
}

#footer .footer-top .footer-links ul li {
  padding: 10px 0;
  display: flex;
  align-items: center;
}

#footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}

#footer .footer-top .footer-links ul a {
  color: #fff;
  transition: color 0.3s;
  display: inline-block;
  line-height: 1;
}

#footer .footer-top .footer-links ul a:hover {
  color: #ffcc00;
}
#footer .share-this {
  margin-bottom: 30px;
}
#footer .footer-top .footer-contact {
  margin-bottom: 30px;
}

#footer .footer-top .footer-contact p {
  line-height: 26px;
}

#footer .copyright {
  text-align: center;
  padding-top: 30px;
}

#footer .credits {
  padding-top: 10px;
  text-align: center;
  font-size: 13px;
  color: #fff;
}  

/*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/

.contact .php-email-form {
  box-shadow: 0 0 30px rgba(214, 215, 216, 0.6);
  padding: 30px;
}

.contact .php-email-form .validate {
  display: none;
  color: red;
  margin: 0 0 15px 0;
  font-weight: 400;
  font-size: 13px;
}

.contact .php-email-form .error-message {
  display: none;
  color: #fff;
  background: #ed3c0d;
  text-align: left;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-form .error-message br + br {
  margin-top: 25px;
}

.contact .php-email-form .sent-message {
  display: none;
  color: #fff;
  background: #18d26e;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-form .loading {
  display: none;
  background: #fff;
  text-align: center;
  padding: 15px;
}

.contact .php-email-form .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid #18d26e;
  border-top-color: #eee;
  -webkit-animation: animate-loading 1s linear infinite;
  animation: animate-loading 1s linear infinite;
}

.contact .php-email-form input, .contact .php-email-form textarea {
  border-radius: 0;
  box-shadow: none;
  font-size: 14px;
}

.contact .php-email-form input:focus, .contact .php-email-form textarea:focus {
  /* border-color: #e96b56; */
  border-color: rgb(126, 136, 241);
}

.contact .php-email-form input {
  padding: 10px 15px;
}

.contact .php-email-form textarea {
  padding: 12px 15px;
}

.contact .php-email-form button[type="submit"] {
  /* background: #e96b56; */
  border: 0;
  border-radius: 50px;
  padding: 10px 24px;
  /* color: #fff; */
  transition: 0.4s;
}
/*
.contact .php-email-form button[type="submit"]:hover {
  background: #e6573f; 
}
*/

@-webkit-keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
} 

.game-article ul, .rules-top  ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.game-article ul li, .rules-top  ul li{
  margin-top: 0.5rem;
}
.game-article i, .rules-article i {
  background-color: #ffff0040; /* 80 - transparency */
}

.rules-article #wintable td {
    overflow: hidden;
    padding: 0;
}
@media (max-width: 580px) {
  .rules-article #wintable, 
  .rules-article #lostable {
    font-size: 0.8em;
  }
}
@media (max-width: 480px) {
  .rules-article #wintable, 
  .rules-article #lostable {
    font-size: 0.7em;
  }
  .rules-article .trn-table-top {
    font-size: 0.8em;
  }
}
@media (max-width: 410px) {
  .rules-article #wintable, 
  .rules-article #lostable {
    font-size: 0.6em;
  }
  .rules-article .trn-table-top {
    font-size: 0.7em;
  }
}
/** from old rubl.css **/
/* .clearfix {
  clear: both;
} */
.leftimg {   
	float:left; /* Выравнивание по левому краю */   
	margin: 7px 7px 7px 0; /* Отступы вокруг картинки */  
 	}
.rightimg  {    
	float: right; /* Выравнивание по правому краю  */    
	margin: 7px 0 7px 7px; /* Отступы вокруг картинки */ 
	}

  .news-article i {
    background-color: #ffff0040; /* 80 - transparency */
  }


/***/
/*------------------------------------*\
	    Accordion
\*------------------------------------*/
.accordion{
	width:800px;
	overflow:hidden;
	list-style:none;
	margin-bottom:10px;
	padding:5px 5px 5px 5px;
	
	text-shadow:1px 1px 1px rgba(0,0,0,0.25);
	background:#FFDE00; 
	
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-o-border-radius:10px;
	border-radius:10px;
}
.accordion li{
	float:left; 
	width:20%;
	overflow:hidden;
	height:250px;
	-moz-transition:all 0.2s ease-out;
	-webkit-transition:all 0.2s ease-out;
	-o-transition:all 0.2s ease-out;
	transition:all 0.2s ease-out;
	-moz-transition-delay:0.15s;
	-webkit-transition-delay:0.15s;
	-o-transition-delay:0.15s;
	transition-delay:0.15s;
}
.accordion li:first-of-type{
	-moz-border-radius:10px 0 0 10px;
	-webkit-border-radius:10px 0 0 10px;
	-o-border-radius:10px 0 0 10px;
	border-radius:10px 0 0 10px;
}
.accordion li:last-of-type{
	-moz-border-radius:0 10px 10px 0;
	-webkit-border-radius:0 10px 10px 0;
	-o-border-radius:0 10px 10px 0;
	border-radius:0 10px 10px 0;
}

.accordion div{
	padding:0px 0px 0px 10px;
}

.accordion:hover li{
	width:10%;
}
.accordion li:hover{
	width:60%;
}
.accordion ul { margin: 0; } 

#vertical{
	width: 70vw; 
	height:420px;
}
#vertical li{
	height:24%;
	width:100%;
	margin: 0; 
	padding: 0;
	-moz-transition:all 0.2s ease-out;
	-webkit-transition:all 0.2s ease-out;
	-o-transition:all 0.2s ease-out;
	transition:all 0.2s ease-out;
	-moz-transition-delay:0.15s;
	-webkit-transition-delay:0.15s;
	-o-transition-delay:0.15s;
	transition-delay:0.15s;
	border: 1px solid yellow;

}
#vertical li:first-of-type{
	-moz-border-radius:10px 10px 0 0;
	-webkit-border-radius:10px 10px 0 0;
	-o-border-radius:10px 10px 0 0;
	border-radius:10px 10px 0 0;
}
#vertical li:last-of-type{
	-moz-border-radius:0 0 10px 10px;
	-webkit-border-radius:0 0 10px 10px;
	-o-border-radius:0 0 10px 10px;
	border-radius:0 0 10px 10px;
}
#vertical:hover li{
	height:10%;
	width:100%;
	opacity:0.7; /* FF, Opera, Safari, Chrome */
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70); 
	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70); 
}
#vertical li:hover{
	height:69%;
	width:100%;
	opacity: 1; /* FF, Opera, Safari, Chrome */
}

#vertical8{
	width: 70vw; 
	height:520px;
}
#vertical8 li{
	height:12%;
	width:100%;
	margin: 0; 
	padding: 0;
	-moz-transition:all 0.2s ease-out;
	-webkit-transition:all 0.2s ease-out;
	-o-transition:all 0.2s ease-out;
	transition:all 0.2s ease-out;
	-moz-transition-delay:0.15s;
	-webkit-transition-delay:0.15s;
	-o-transition-delay:0.15s;
	transition-delay:0.15s;
	border: 1px solid yellow;

}
#vertical8 li:first-of-type{
	-moz-border-radius:10px 10px 0 0;
	-webkit-border-radius:10px 10px 0 0;
	-o-border-radius:10px 10px 0 0;
	border-radius:10px 10px 0 0;
}
#vertical8 li:last-of-type{
	-moz-border-radius:0 0 10px 10px;
	-webkit-border-radius:0 0 10px 10px;
	-o-border-radius:0 0 10px 10px;
	border-radius:0 0 10px 10px;
}
#vertical8:hover li{
	height:6%;
	width:100%;
	opacity:0.7; /* FF, Opera, Safari, Chrome */
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70); 
	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70); 
}
#vertical8 li:hover{
	height:57%;
	width:100%;
	opacity: 1; /* FF, Opera, Safari, Chrome */
}

.slide-ver  { background:#ffa910; color:white; }
.slide-ver-head  { background:orange; color:white; }

.rlinks-index {
  background-color: #ffffffA0; /* 80 - transparency */
  border-radius: 4em;
  margin: 2em;
  padding-top: 2em;
  padding-bottom: 2em;
}
.rlinks-footer .btn {
  margin-bottom: 1em;
  border-radius: 1em;
}

/* gc integration */
.embed-container {
  position: relative;
  overflow: hidden;
  width: 100vw;
  height: 100vh;
  padding-top: 100%;
}

/* Then style the iframe to fit in the container div with full height and width */

.responsive-iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%; 
} 

/* gc integration end */